Error

two or more packages specified (libcodeblocks0 libsane-extras)